|

Salut,am ets2 si vreau sa joc mp, mi-am luat trukersmp si cand selectez sa se instaleze in c scrie you must select valid ets2 patch.

0 Raportează Evaluează